netdev
[Top] [All Lists]

tulip NAPI patch that works with 2.4.20-pre9 or so?

To: Ben Greear <greearb@xxxxxxxxxxxxxxx>
Subject: tulip NAPI patch that works with 2.4.20-pre9 or so?
From: Robert Olsson <Robert.Olsson@xxxxxxxxxxx>
Date: Sun, 20 Oct 2002 22:00:22 +0200
Cc: "'netdev@xxxxxxxxxxx'" <netdev@xxxxxxxxxxx>
In-reply-to: <3DB1D6B5.6080305@xxxxxxxxxxxxxxx>
References: <3DB1D6B5.6080305@xxxxxxxxxxxxxxx>
Sender: netdev-bounce@xxxxxxxxxxx
Ben Greear writes:
 > The latest NAPI tulip patch I could find (tulip-020922.pat)
 > will not load.  The problem appears that the tulip_misc.c file
 > no longer exists...

 :-( I'll look into it.


 > If anyone has a newer patch, I'd love to try it out.
 
Try Jamal's drop-in-replacement
http://www.cyberus.ca/~hadi/patches/tulip-napi.tgz

Cheers.
                                                --ro


<Prev in Thread] Current Thread [Next in Thread>